Bug 1121595 - trace-summary is not installable on epel6 because of missing deps
Summary: trace-summary is not installable on epel6 because of missing deps
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: trace-summary
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-21 10:14 UTC by Tuomo Soini
Modified: 2014-08-15 18:59 UTC (History)
1 user (show)

Fixed In Version: pysubnettree-0.23-3.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-15 18:59:12 UTC


Attachments (Terms of Use)

Description Tuomo Soini 2014-07-21 10:14:59 UTC
Description of problem:

package: trace-summary-0.83-1.el6.noarch from epel-testing
  unresolved deps: 
     pysubnettree


pysubnettree build for el6 has failed and it's not available.

Comment 1 Fabian Affolter 2014-07-26 16:38:43 UTC
I missed to build the pysubnettree package for EPEL6.

Comment 2 Fedora Update System 2014-07-26 16:41:34 UTC
pysubnettree-0.23-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/pysubnettree-0.23-3.el6

Comment 3 Fedora Update System 2014-07-27 17:39:53 UTC
pysubnettree-0.23-3.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 4 Fedora Update System 2014-08-15 18:59:12 UTC
pysubnettree-0.23-3.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.